CVE-2021-39827

Adobe Digital Editions 4.5.11.187646 (and earlier) are affected by an arbitrary file write vulnerability in the Digital Editions installer. An authenticated attacker could leverage this vulnerability to write an arbitrary file to the system. User interaction is required before product installation to abuse this vulnerability.
References
Configurations

Configuration 1 (hide)

AND
cpe:2.3:a:adobe:digital_editions:*:*:*:*:*:*:*:*
cpe:2.3:o:apple:macos:-:*:*:*:*:*:*:*

History

18 Nov 2021, 16:06

Type Values Removed Values Added
CWE NVD-CWE-Other

05 Oct 2021, 22:15

Type Values Removed Values Added
CVSS v2 : 6.8
v3 : 7.8
v2 : 6.8
v3 : 6.5

01 Oct 2021, 12:36

Type Values Removed Values Added
CPE cpe:2.3:a:adobe:digital_editions:*:*:*:*:*:*:*:*
cpe:2.3:o:apple:macos:-:*:*:*:*:*:*:*
References (MISC) https://helpx.adobe.com/security/products/Digital-Editions/apsb21-80.html - (MISC) https://helpx.adobe.com/security/products/Digital-Editions/apsb21-80.html - Patch, Vendor Advisory
CVSS v2 : unknown
v3 : 7.8
v2 : 6.8
v3 : 7.8

27 Sep 2021, 17:01

Type Values Removed Values Added
New CVE

Information

Published : 2021-09-27 16:15

Updated : 2021-11-18 16:06


NVD link : CVE-2021-39827

Mitre link : CVE-2021-39827


JSON object : View

Products Affected

apple

  • macos

adobe

  • digital_editions
CWE
CWE-379

Creation of Temporary File in Directory with Insecure Permissions

NVD-CWE-Other